/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "Hka-2b-sXs"; */
"Hka-2b-sXs.title" = "Effacer le menu";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "month view"; ObjectID = "hoO-ug-8MY"; */
"hoO-ug-8MY.ibExternalAccessibilityDescription" = "affichage mois";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "pDg-xa-SQ6"; */
"pDg-xa-SQ6.title" = "Autre…";

